<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="64a452c9e35302695dc3fc1d4dd97270">
  <dict>
    <!--2024-05-31 14:41:35.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2024-05-31 14:41:35.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
